Subject: Re: 2.3.whatever and hfs

From: Lou Langholtz <[email-masked]>
Date: Fri, 15 Oct 1999 00:55:25 -0600

Has anybody picked up UFS then to implement it under 2.3+? I'm asking
cause if I can manage to download and build the latest 2.3 from
cvs.on.openprojects.net, I'll try hacking HFS if nobody else has already
started/done the work. Thanks.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/